sha256: 54d34ef7322ebdabde3dbfda9a998b03af33768d5324a9a12c0e8ac746c9f23a
real_size: null
zip_size: 334928082
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep09/open_data_millesime_2026-02-a_dep09_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep09/open_data_millesime_2026-02-a_dep09_gpkg_metadata.yml
